/* 
body{
    background: #eee;
} */

.side-pad{
    padding:0 50px;
}
.form-container{
    max-width: 900px;
}
.banner-box{
    border-radius:0 0 10px 10px;
    border: 1px solid #73d0de;
    background: url(../images/header-banner-01.svg) top center;
    background-size: cover;
    background-size: 100% auto;
    padding:20px 20px 60px 20px;
    min-height: 350px;
    margin: 0 0 10px 0;
}
.banner-box.login-banner{

    border: 1px solid #73d0de;
    background: url(../images/header-banner-01.svg) top center;
    background-size: cover;
    background-size: 100% auto;
    padding:20px 20px 60px 20px;
    min-height: 100vh;
    margin:0;
    border-radius: 0;
    margin-top:0px;
}
.login-banner .login-box{
    margin-top: 50px;
}
.banner-box.login-banner h2{
    font-size: 42px;

}
.banner-box.login-banner h3{
    font-size: 21px;

}
/* .navbar-brand{
    background: #fff;
    padding:10px 20px 20px 20px;
    border-radius: 0 0 10px 10px;

} */
.banner-image{
    max-height: 300px;
}
.form-box{
    border-radius: 10px;
    border: 1px solid #ddd;
    background: #fff;
    margin: 10px 0;
    margin-top:-60px;
    position: relative;
}
.form-box label{
    font-size: 14px;
    font-weight: 600;
}
.form-box label.custom-control-label{
    font-size: 14px;
    font-weight: 700;
}
.form-box textarea.form-control{
    height: 38px;
}
.form-box textarea.form-control:focus{
    height: auto;
}
.form-box .btn{
    border-radius: 30px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 10px;
}
.form-box .form-control, .form-box select{
 background: #fff;
 border-color: #cad7d4;
 border-radius:0;
}
.webform-menu{
    font-size: 14px;
   
}
.webform-login.webform{
    background:rgba(255, 255, 255, 1) !important;
}

.webform-menu li{
    list-style: none;
    margin-left: 30px;
    height: 50px;
    float:left;
}
.webform-menu li a.webform-privacy-policy{
   margin-top:8px;
   display: block;
   color:#333;
}
.webform-menu li span, .icon-btn{
    width: 30px;
    height: 30px;
    border-radius: 100%;
    border:1px solid #333;
    position: absolute;
    margin-left:-40px;
    margin-top:3px;
    text-align: center;
    font-size: 15px;
    padding-top:2px;
}
.webform-menu li a.webform-privacy-policy span{
    margin-top:-5px;
}
.webform-address{
    max-width:250px;
    display: block;
}
.icon-btn.left, .icon-btn.right{
    top:20px;
}
.icon-btn.left{
    left:50px;
}
.icon-btn.right{
    right:10px;
}
.icon-btn i{
    line-height: 23px;
}
span.subhead{
    display: block;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color:#73d0de;
}
.banner-box h2{
    font-size: 42px;
    font-weight: 700;
    color:#fff;
    text-shadow: 2px 2px #555;
}
.banner-box h3{
    font-size: 30px;
    font-weight: 600;
    color:#fff;
    text-shadow: 2px 2px #555;
}
#preview,#history,#basic{
    margin-top:-330px;
}
#preview td, #preview th{
    font-size: 13px;
    font-family: "Roboto", sans-serif;
    border-top:0;
}

#preview table{
    border:1px solid #eee;
}
#preview .card-body{

}
.login-box{
    border-radius: 10px;
}
.login-box nav{
    margin-top:-30px;

}
.login-box .tab-content{
   padding-top:20px;

}
.login-box nav .nav-link{
    padding: 20px 15px 20px 15px;
    border-radius: 100px 2px; 
    font-weight: 600;  
}
.login-box nav .nav-link:hover{
    /* border:1px solid #069749; */
}
.login-box nav .nav-link.active{
    background: #56ab2f;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #a8e063, #56ab2f);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #a8e063, #56ab2f); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    border:1px solid #069749;
    position: relative;
    padding: 20px 15px 20px 15px;
    
}
.login-box nav .nav-link.active .fas{
    display: none;
}
 .login-box nav .nav-link.active:before{
    content: '';
    width: 80%;
    height: 65px;
    position: absolute;
    background: url(../images/leaf.png) no-repeat center center;
    background-size: cover;
    background-size: 100% 100%;
    margin-top:-18px;
    
    margin-right: auto;
    z-index: 0;
    opacity: 0.5;
} 
.login-box .btn{
    padding:10px 30px 15px 30px;
    border-radius:120px;

}
.login-box .btn-success{
    background:#56ab2f;
}
.login-box textarea.form-control{
    height: 38px;
}
.login-box textarea.form-control:focus{
    height: auto;
}

@media (max-width: 767.98px) {
    .form-box .form-row .col{
        flex-basis: 100%;
    }
    #preview td, #preview th{
        display: block;
    }
    .banner-box h2{
        font-size: 24px;
        font-weight: 700;
        text-align: center;
    }
    .banner-box h3{
        font-size: 16px;
        font-weight: 600;
        text-align: center;
    }
    .banner-image{
        max-height: 200px;
    }
    .banner-box{
        min-height: 350px;
    }
    .side-pad{
        padding:0 5px;
    }
 }
